engines:
  csslint:
    enabled: true
  duplication:
    enabled: true
    config:
      languages:
      - ruby
      - javascript
      - python
      - php
  eslint:
    enabled: false
  fixme:
    enabled: true
  phpmd:
    enabled: true
ratings:
  paths:
  - "**.css"
  - "**.inc"
  - "**.js"
  - "**.jsx"
  - "**.module"
  - "**.php"
  - "**.py"
  - "**.rb"
exclude_paths:
- "bootstrap/cache"
- "resources/"
- "storage/"
- "tests/"
- "public/"
- "**.md"
- "**.min.js"
- "**.min.php"
- "**.min.css"
